html,body {
  width: 100%;
  height: 100%;
  /* background: linear-gradient(to top, palevioletred 0%, #fff 100%); */
  background: no-repeat linear-gradient(to top, #000000 0%, #40220f 100%);
}
html{font-size:10px}
.page{
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.swiper {
  width: 200vw;
  height: auto;
  position: absolute;
  left: -50vw;
  top: 26vh;
}
.page .swiper-slide{
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  transition: 300ms;
  transform: scale(0.8);
  opacity: .7;
  overflow: hidden;
}
.swiper-slide .box{
  width: 100%!important;
  overflow: hidden;
  border-radius: 50%;
  position: relative;
  background-image: url(../../wendu/img/loading-1.gif);
  background-repeat: no-repeat;
  background-size: 22px;
  background-position: center center;
  height: 66.6vw;
}
.page .swiper-slide-active, .page .swiper-slide-duplicate-active{
  transform: scale(1);
  opacity: 1;
  overflow: visible;
}
.swiper-slide img{
  width: 100%;
  height: 100%;
  opacity: 0;
}
.swiper-slide span.tit{
  position: absolute;
  bottom:-10vw;
  width: 100%;
  text-align: center;
  display: none;
  color: #ffffff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 1.8rem;
}
.swiper-slide p{
  display: none;
}
.page .swiper-slide-active span.tit, .page .swiper-slide-duplicate-active span.tit{
  display: block;
}

.swiper-img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
:root {
  --swiper-theme-color:init;
}
.timeTop{
  height: auto;
  position: absolute;
  top: 11.5vh;
  left: 4vw;
  width: 92vw;
}


.timeView{
  position: absolute;
  z-index: 100;
  width: 100%;
  height: 100%;
  left:0;
  top:0;
  background-color: rgba(64, 34, 15, 0.94);
  display: none;
}
.mySwiper{
  opacity: 0;
}
.timeView .close{
  position: absolute;
  right: 4vw;
  top: 4vw;
  width: 36px;
  height: 36pz;
}
.timeView dl.box{
  width: 80vw;
  margin: 12vh auto auto auto;
}
.timeView dl.box dt.one{            
  position: relative;
  overflow: hidden;
  float: left;
}
.timeView dl.box dt.one .l,.timeView dl.box dt.one .r{
  position: absolute;
  width: 12px;
  height: 11px;
}
.timeView dl.box dt.one .tit{
  display: block;
  margin: 0;
  text-align: left;
  width: 70vw;
  float: left;
  height: 42px;
  line-height: 41px;
  color: #BA935C;
  letter-spacing: 1.5px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 18px;
  padding-left: 5vw;
  background-image: url(../img/time/shuidi_1.png);
  background-repeat: no-repeat;
  background-size: auto 37%;
  background-position: left center;
}
.timeView dl.box dt.one img{
  float: left;
  height: 1.8rem;
  margin: 1.85rem 0 0 0;
}
.timeView dl.box dd.one{
  border-top: 1px solid #666666;
  clear: both;
  overflow: hidden;
  margin-top: 10px;
}
.timeView dl.box div.con{
  overflow-y: auto;
  height: 68vh;
  width: 99%;
  margin-top: 5px;
  padding-top: 10px;
  color: #ffffff;
  text-indent: 2em;
  font-size: 12.5px;
  line-height: 23px;
  padding-right: 1%;
}
/* 整个滚动条 */
::-webkit-scrollbar {
  /* 对应纵向滚动条的宽度 */
  width: 5px;
  /* 对应横向滚动条的宽度 */
  height: 10px;
}

/* 滚动条上的滚动滑块 */
::-webkit-scrollbar-thumb {
  background-color: #ffffff;
  border-radius: 32px;
}

/* 滚动条轨道 */
/* ::-webkit-scrollbar-track {
  background-color: #dbeffd;
  border-radius: 32px;
} */

.anim01{
  animation-name: anim01;
  animation-duration: 4s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode:forwards;
}
@keyframes anim01{
  0%   {opacity:0;}
  30%   {opacity:0;}
  100% {opacity:1;}
}
@-webkit-keyframes anim01 /* Safari and Chrome */
{
  0%   {opacity:0;}
  30%   {opacity:0;}
  100% {opacity:1;}
}

.showNum{
  display: block;
    width: 40%;
    height: 36px;
    border-radius: 20px;
    color: #C89F63;
    border: 1px solid #C89F63;
    font-size: 1.2rem;
    position: absolute;
    top: 0;
    left: 30%;
    text-align: center;
    line-height: 36px;
    font-weight: bold;
}
.showNum span{}

.swiper-pagination-icon{
  position: absolute;
  bottom: 10vh;
  width: 50vw;
  left: 25vw;
  opacity: 0;
}
.swiper-button-next_{
  background-image: url(../img/space/cj_right.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 60% 60%;
  width: 36px;
  height: 36px;
  margin: 0;
  float: right;
  position: relative;
  border: 1px solid #C89F63;
  border-radius: 50%;
}
.swiper-button-prev_{
  background-image: url(../img/space/cj_left.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 60% 60%;
  width: 36px;
  height: 36px;
  margin: 0;
  float: left;
  position: relative;
  border: 1px solid #C89F63;
  border-radius: 50%;
  display: none;
}